Bug 854729 - (bat-extratools-java) Review Request: bat-extratools-java - A collection of extra java tools for the BAT
Review Request: bat-extratools-java - A collection of extra java tools for th...
Status: ASSIGNED
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Björn "besser82" Esser
Fedora Extras Quality Assurance
:
Depends On:
Blocks: FE-NEEDSPONSOR bat
  Show dependency treegraph
 
Reported: 2012-09-05 13:04 EDT by Wei-Lun Chao
Modified: 2015-12-14 05:40 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
fedora: fedora‑review?


Attachments (Terms of Use)

  None (edit)
Comment 5 Björn "besser82" Esser 2013-10-20 04:21:00 EDT
taken  ;)
Comment 10 Upstream Release Monitoring 2015-12-14 05:40:22 EST
jerboaa's scratch build of java-1.8.0-openjdk?#d28765c33d068af9ff432a92443b93beeef88a22 for git://pkgs.fedoraproject.org/java-1.8.0-openjdk?#d28765c33d068af9ff432a92443b93beeef88a22 and rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=12181621

Note You need to log in before you can comment on or make changes to this bug.